p {
  margin: 0;
}

div {
  width: 100%;

  &.container {
    height: 100%;
    background-color: rgb(222, 233, 236);

    div.header {
      padding: 10px;
      margin-bottom: 10px;
      background-color: white;
      border-bottom: 1px solid rgb(199, 199, 199);

      div.endpoint-container {
        width: auto;
        padding: 2px 6px;
        border-radius: 5px;
        background-color: rgb(222, 233, 236);
        cursor: pointer;
      }
    }

    div.table {
      margin-bottom: 20px;
      div.table-column {
        margin-right: 10px;
        width: auto;

        div.table-cell {
          background-color: white;
          width: auto;
          height: 50px;
          margin-bottom: 5px;
          border-radius: 5px;

          input,
          select {
            background-color: white;
            border: none;

            &:disabled {
              opacity: 1;
            }
          }
        }
      }
    }

    div.enable-update {
      padding: 2px 6px;
      width: auto;
      background-color: white;
      border-radius: 5px;
      cursor: pointer;
    }

    div.add-new {
      padding: 2px 6px;
      width: auto;
      background-color: white;
      border-radius: 5px;
      cursor: pointer;
    }
  }
}
